body{
    margin:0;
    padding:0;
    background:white;
    font-family:Arial, Helvetica, sans-serif;
}

.login-page{
    width:100%;
    height:100vh;
}

.login-main-wrapper{
    display:flex;
    height:100vh;
}

/* LEFT SIDE */

.login-left-section{
    width:50%;
    padding:50px 30px;
    box-sizing:border-box;
    display:flex;
    flex-direction:column;
    justify-content:center;

    border-right:none; /* remove this */
}

.login-logo-box{
    width:100%;
}

.login-logo-box img{
    width:100%;
    max-width:640px;
    display:block;
    margin:auto;
}

.login-car-box{
    margin-top:5px;
}

.login-car-box img{
    width:100%;
    max-width:640px;
    height:265px;
    object-fit:cover;
    border-radius:10px;
    display:block;
    margin:auto;
}

/* RIGHT SIDE */

.login-right-section{
      width: 50%;
    height: 100%;
    display: flex;
    background: white;
    justify-content: center;
    align-items: center;
}

.login-card{
    width:350px;
    min-height:380px;
    background:white;
    border:1px solid #d7d7d7;
    border-radius:4px;
    padding:30px 25px;
    box-sizing:border-box;
    box-shadow:0 0 5px rgba(0,0,0,0.08);
}

.login-title{
    text-align:center;
    color:#e89a22;
    font-size:24px;
    margin-bottom:30px;
    font-weight:600;
}

.login-form-group{
    margin-bottom:28px;
}

.login-form-group label{
    display:block;
    margin-bottom:6px;
    font-size:14px;
    color:#222;
}

.login-form-group input{
    width:100%;
    height:30px;
    border:1px solid #d7dfea;
    background:#e7eef9;
    border-radius:4px;
    padding:0 10px;
    box-sizing:border-box;
}

.login-btn{
    width:100%;
    height:38px;
    border:none;
    border-radius:4px;
    background:#ffbf00;
    font-size:16px;
    cursor:pointer;
    margin-top:25px;
}

.login-links{
    text-align:center;
    margin-top:25px;
}

.login-links a{
    color:#005eff;
    text-decoration:underline;
    margin:0 8px;
    font-size:14px;
}